package org.springblade.common.enums;

import org.springblade.core.tool.api.IResultCode;

/**
 * Author pangqijun
 * Date 2022/11/21
 * Description
 */
public enum ResultCode implements IResultCode {

	USER_NOT_EXIST(4001, "用户不存在");

	final int code;
	final String message;

	public int getCode() {
		return this.code;
	}

	public String getMessage() {
		return this.message;
	}

	private ResultCode(final int code, final String message) {
		this.code = code;
		this.message = message;
	}
}
